{
	"Version": 3,
	"FileReferences": {
		"Moc": "ailian.moc3",
		"Textures": [
			"ailian.4096/texture_00.png",
			"ailian.4096/texture_01.png",
			"ailian.4096/texture_02.png"
		],
		"Physics": "ailian.physics3.json",
		"DisplayInfo": "ailian.cdi3.json",
		"Expressions": [
			{
				"Name": "black",
				"File": "black.exp3.json"
			},
			{
				"Name": "red",
				"File": "red.exp3.json"
			},
			{
				"Name": "shock",
				"File": "shock.exp3.json"
			},
			{
				"Name": "shou",
				"File": "shou.exp3.json"
			},
			{
				"Name": "tang",
				"File": "tang.exp3.json"
			}
		],
		"Motions": {
			"": [
				{
					"File": "idle.motion3.json"
				},
				{
					"File": "idle2.motion3.json"
				}
			]
		},
		"InitialParameters": [
			{
				"Id": "Paramheadxy",
				"Value": 30.0
			}
		]
	},
	"Groups": [
		{
			"Target": "Parameter",
			"Name": "EyeBlink",
			"Ids": [
				"Param13",
				"Param14",
				"ParamEyeLOpen",
				"ParamEyeROpen"
			]
		},
		{
			"Target": "Parameter",
			"Name": "LipSync",
			"Ids": [
				"ParamMouthForm",
				"ParamMouthOpenY"
			]
		}
	],
	"HitAreas": []
}